Fednode install ERROR regarding certificates

Hello,

I’m in the process of running a CP node. As I ran the command “fednode install full master”, I received an error regarding certificates (?) for bitcon.org on step 7/17 (see picture):

I would appreciate any help!

Edit (To add system specs and versions):

I’m using Ubuntu 20.04.4 LTS (GNU/Linux 5.13.0-1023-gcp x86_64) on a virtual machine (8GB RAM).

Docker Engine - Community 20.10.14
docker-compose version 1.16.1, build 6d1ac21
git version 2.25.1
Python 3.8.10

Bitcoin full node is fully synced and running.
Bitcoin version 22.0

Upon further studying I realized the federatednode/extras/docker/bitcoin/Dockerfile is outdated and configured for bitcoin version (0.21.1). I had to edit it to match the current bitcoin version (22.0).

1 Like